
// chat
#main,
.iFKgT{background: $dark-2 !important;}

// header
._3fs0K{background: $dark-1 !important;}
._19vo_{color: $white-0 !important;}
.i1XSV._3Q3ui *{color: $white-1 !important;}

// loading previouse messages
._2sOZc{background: $dark-3 !important;
.XqrVN{stroke: $theme-color !important;}}

// bubble
.message-out ._2Wx_5{background: $dark-6 !important; color: $white-0 !important;}
.message-in ._2Wx_5{background: $dark-4 !important;  color: $white-0 !important;}
._3MYI2{color: $white-2 !important;}
html[dir=ltr] body ._1F9Ap{color: $white-2 !important;}
._1Jc9f{color: $theme-color !important;} // read more

// bubble with video
._2nZ2E.HNuTV{background: $dark-5 !important;}
.Lhd3q.HNuTV{background: $dark-3 !important;}
._2IHkF{color: $white-0 !important;}
._3JxFB{color: $white-2 !important;}
._23MBZ{color: $white-0 !important;}

// bubble link
._1AUdd._1SsXF{background: $dark-5 !important;}
._3qblR._1SsXF{background: $dark-3 !important;}
._3RQIp{color: $white-0 !important;}
._2cR8w{color: $white-2 !important;}
._17hud{color: $white-0 !important;}

// bubble date
.a7otO{background: $dark-10 !important; color: $white-0 !important; text-shadow: none !important;}

// bubble unread message
._3Xx0y{background: $dark-3 !important; border: none !important; margin-top: 12px;}
._1lo-H{background: $dark-5 !important; color: $white-0 !important;}

// blue ticks
// tyring to send (clock)
[data-icon="status-time"] path{fill: $dark-5 !important;}
// send, not reveived (single tick)
[data-icon="status-check"] path{fill: $dark-10 !important;}
// send, received, but not read (double tick)
[data-icon="status-dblcheck"] path,
[data-icon="msg-dblcheck-light"] path{fill: $dark-10 !important;}
// send, received, and read (double blue tick)
[data-icon="msg-dblcheck-ack"] path{fill: $theme-color !important;}

// ?? image checks read, check if works
[data-icon="msg-dblcheck-ack-light"] path{fill: $theme-color !important;}

// typearea
._2i7Ej{background: $dark-3 !important;}
._13mgZ{background: $dark-2 !important;}

// reply
._2HHbr{color: $white-2 !important;}

._1ebw2{background: $dark-3 !important;}
.FkdAD{background: $dark-2 !important;}
._3KRbU{background: $dark-3 !important;}
._2HTIU{background: rgba($dark-0, 0.2) !important;}

// emotes
._2avTY{background: $dark-3 !important;}
.Orl3a{background: $theme-color !important;}
.QChXd{background: $dark-2 !important;}
._2lKjK{color: $white-2 !important;}
._2ecE7 .emojik{border-radius: 100% !important;}

// gifs
._2hMsh{background: $dark-1 !important;}
._2wn58{color: $white-0 !important;}
._20KNO{background: $dark-2 !important;}
._2x9yi{background: $dark-0 !important;}

// stickers
._3LFRS{background: $dark-1 !important;}
._2Hze1{color: $white-2 !important;}

// : and @
._2mlOb{background: $dark-4 !important;}
._15EmS  *{background: $dark-3 !important; border: none !important;}
._15EmS  *:hover{background: $dark-2 !important; cursor: pointer;}

// send img
._1WD8C{background: $dark-2 !important;}
.NeQRT{background: $dark-2 !important;}
._3fktq{background: $dark-3 !important;}

html[dir] ._2Fvnm ._3ogpF{border-bottom: 2px solid $theme-color !important;}
[data-icon="emoji-input"] path, [data-icon="x-alt"] path
{fill: $white-0 !important; opacity: 1 !important; fill-opacity: 1 !important;}
._1g8sv path{fill: $dark-4 !important; opacity: 1 !important; fill-opacity: 1 !important;}

._3fktq{color: $theme-color !important;
  path{
    fill: $theme-color !important; opacity: 1 !important; fill-opacity: 1 !important;} 
}